{
	"colours": {
		"guy_daisy":                             {"r":  57, "g":  90, "b":  41, "description": "Colour for character speech and backgrounds"},
		"guy_ricardo":                           {"r":   0, "g":   8, "b":  60, "description": ""},
		"guy_blanche":                           {"r": 102, "g":   0, "b":   0, "description": ""},
		"guy_joshua":                            {"r": 136, "g":  76, "b":   5, "description": ""},
		"guy_henry":                             {"r":  57, "g":  90, "b":  41, "description": ""},
		"guy_jimbob":                            {"r":   0, "g":   8, "b":  60, "description": ""},
		"guy_lisa":                              {"r": 102, "g":   0, "b":   0, "description": ""},
		"guy_larry":                             {"r": 136, "g":  76, "b":   5, "description": ""},
		"guy1":                                  {"r":  57, "g":  90, "b":  41, "description": "Blanche"},
		"guy2":                                  {"r":  42, "g":  48, "b":  98, "description": "Kai"},
		"guy3":                                  {"r": 102, "g":   0, "b":   0, "description": "Isabelle"},
		"guy4":                                  {"r": 136, "g":  76, "b":   5, "description": "Joshua"},
		"guy_mayor":                             {"r":  64, "g":  32, "b":   0, "description": ""},
		"guy_mayortrain":                        {"r":  64, "g":  32, "b":   0, "description": "Same as regular mayor"},
		"guy_mayor2":                            {"r":  80, "g":  10, "b":   0, "description": "DLC mayor"},
		"guy_william":                           {"r": 240, "g": 212, "b":   0, "description": ""},
		"guy_edward":                            {"r": 154, "g": 115, "b":  61, "description": ""},
		"guy_fred":                              {"r":  96, "g": 143, "b": 171, "description": ""},
		"guy_raynor":                            {"r":   0, "g": 120, "b":  64, "description": ""},
		"guy_daphne":                            {"r": 128, "g":   2, "b":  22, "description": ""},
		"guy_jill":                              {"r": 145, "g":  25, "b":  50, "description": ""},
		"guy_kyle":                              {"r": 101, "g": 118, "b": 212, "description": ""},
		"guy_onno":                              {"r": 198, "g":   9, "b":  11, "description": ""},
		"guy_barney":                            {"r":  70, "g": 180, "b":  35, "description": ""},
		"guy_anthony":                           {"r":  90, "g": 181, "b": 242, "description": ""},
		"guy_maeve":                             {"r":  90, "g": 129, "b":  84, "description": ""},
		"guy_jack":                              {"r":  79, "g":  47, "b":  60, "description": ""},
		"guy_tootsie":                           {"r": 186, "g": 213, "b": 134, "description": "Village cat"},

		"pipe_not_allowed_outside":              {"r": 182, "g":  24, "b":   2, "description": "dark red - not allowed colour"},
		"pipe_not_allowed_inside":               {"r": 255, "g":  62, "b":  32, "description": "light red - not allowed colour"},
		"pipe_tier1_inside":                     {"r": 123, "g": 134, "b": 136, "description": "done by JM 2016-04-18"},
		"pipe_tier1_outside":                    {"r":  92, "g":  74, "b":  67, "description": "done by JM 2016-04-18"},
		"pipe_tier1_oil":                        {"r":  39, "g":  32, "b":  22, "description": "done by JM 2016-04-18, -20 later"},
		"pipe_tier1_oil_mouseover":              {"r": 180, "g": 170, "b": 160, "description": "light gray"},
		"pipe_tier2_inside":                     {"r": 135, "g": 156, "b": 158, "description": "done by JM 2016-04-18"},
		"pipe_tier2_outside":                    {"r":  41, "g": 116, "b": 135, "description": "done by JM 2016-04-18"},
		"pipe_tier2_oil":                        {"r":  39, "g":  32, "b":  22, "description": "done by JM 2016-04-18, -20 later"},
		"pipe_tier2_oil_mouseover":              {"r": 180, "g": 170, "b": 160, "description": "light gray"},
		"pipe_tier3_inside":                     {"r": 162, "g": 191, "b": 193, "description": "done by JM 2016-04-18"},
		"pipe_tier3_outside":                    {"r":  54, "g": 176, "b": 170, "description": "done by JM 2016-04-18"},
		"pipe_tier3_oil":                        {"r":  39, "g":  32, "b":  22, "description": "done by JM 2016-04-18, -20 later"},
		"pipe_tier3_oil_mouseover":              {"r": 180, "g": 170, "b": 160, "description": "light gray"},
		"pipe_mouseover_inside":                 {"r": 255, "g": 233, "b": 211, "description": "broken white"},
		"pipe_mouseover_outside":                {"r":  21, "g":  31, "b":  41, "description": "very dark blueish gray"},
		"pipe_thermal_inside":                   {"r": 222, "g": 135, "b":  72, "description": "orange"},
		"pipe_thermal_outside":                  {"r": 155, "g":  85, "b":  35, "description": "orange"},
		"pipe_thermal_loops_inside":             {"r": 255, "g":  64, "b":  32, "description": "bright red"},
		"pipe_thermal_loops_outside":            {"r": 178, "g":  24, "b":   0, "description": "briquid red"},
		"pipe_glow_wrap":                        {"r": 222, "g": 135, "b":  72, "description": "light orange"},
		"pipe_glow_thermal_1":                   {"r": 255, "g": 164, "b":  40, "description": "yellowish orange"},
		"pipe_glow_thermal_2":                   {"r": 255, "g": 114, "b":  32, "description": "orange"},
		"pipe_glow_thermal_3":                   {"r": 255, "g":  32, "b":  16, "description": "light red"},
		"pipe_planned_allowed":                  {"r": 240, "g": 228, "b": 216, "description": "light beige"},
		"pipe_planned_disallowed":               {"r": 255, "g":  30, "b":   2, "description": "hard red"},
		"pipe_heat":                             {"r": 255, "g": 165, "b":   0, "description": "Mixed with pipe_outside colour when heated"},
		"heat_gasgrowth":                        {"r": 255, "g": 165, "b":   0, "description": "Effect colour when growing gas"},
		"heat_gasgrowth_2":                      {"r": 255, "g": 195, "b":  50, "description": ""},
		"thermalseismic_polygon_edge_1":         {"r": 110, "g":  90, "b":  35, "description": "dark orange"},
		"thermalseismic_polygon_center_1":       {"r": 230, "g": 180, "b":  65, "description": "bright orange"},
		"thermalseismic_wave_1":                 {"r": 190, "g": 110, "b":  25, "description": "medium orange"},
		"thermalseismic_polygon_edge_2":         {"r": 120, "g":  70, "b":  30, "description": "dark reddish orange"},
		"thermalseismic_polygon_center_2":       {"r": 240, "g": 130, "b":  60, "description": "bright reddish orange"},
		"thermalseismic_wave_2":                 {"r": 200, "g":  80, "b":  20, "description": "medium reddish orange"},
		"thermalseismic_polygon_edge_3":         {"r": 130, "g":  40, "b":  20, "description": "dark red"},
		"thermalseismic_polygon_center_3":       {"r": 250, "g": 100, "b":  50, "description": "bright red"},
		"thermalseismic_wave_3":                 {"r": 210, "g":  50, "b":  10, "description": "medium red"},
		
		"elbow_planned_fill":                    {"r":  80, "g":  50, "b":  30, "description": "brown"},
		"elbow_planned_outline":                 {"r": 240, "g": 228, "b": 216, "description": "beige"},
		"elbow_planned_outline_wrap":            {"r": 199, "g":  25, "b":   0, "description": "semidark hard red"},
		"elbow_normal_fill":                     {"r":  67, "g":  85, "b":  95, "description": "done by JM 2016-04-18"},
		"elbow_normal_outline":                  {"r": 170, "g": 190, "b": 195, "description": "done by JM 2016-04-18"},
		"elbow_rock_fill":                       {"r":  90, "g":  80, "b":  70, "description": "dark rock-gray"},
		"elbow_rock_outline":                    {"r": 200, "g": 192, "b": 184, "description": "lght rock-gray"},
		"elbow_wrap_fill":                       {"r": 255, "g":  64, "b":  32, "description": "light red"},
		"elbow_wrap_outline":                    {"r": 178, "g":  24, "b":   0, "description": "briquid red"},
		"elbow_mouseover_fill":                  {"r": 255, "g": 233, "b": 211, "description": "broken white"},
		"elbow_mouseover_outline":               {"r":  21, "g":  31, "b":  41, "description": "very dark blueish gray"},
		"elbow_gas_left_fill":                   {"r": 121, "g": 140, "b": 174, "description": ""},
		"elbow_gas_left_outline":                {"r": 217, "g": 195, "b": 180, "description": ""},
		"elbow_gas_right_fill":                  {"r": 146, "g":  76, "b":  74, "description": ""},
		"elbow_gas_right_outline":               {"r": 218, "g": 197, "b": 182, "description": ""},

		"underground_shadow":                    {"r":  90, "g":  50, "b":  43, "description": "done by JM 2016-04-18 - used for wells, rocks, pipes"},

		"well_fill_gas_bottom":                  {"r":  72, "g": 122, "b": 166, "description": "blue"},
		"well_fill_gas_middle":                  {"r":  76, "g": 154, "b": 128, "description": "mint"},
		"well_fill_gas_top":                     {"r":  79, "g": 185, "b":  72, "description": "green"},
		"well_fill_oil_bottom":                  {"r":  34, "g":  28, "b":  21, "description": "done by JM 2016-04-18; -20 later"},
		"well_fill_oil_middle":                  {"r":  34, "g":  28, "b":  21, "description": "done by JM 2016-04-18; -20 later"},
		"well_fill_oil_top":                     {"r":  34, "g":  28, "b":  21, "description": "done by JM 2016-04-18; -20 later"},

		"well_backg":                            {"r": 178, "g":  94, "b":  50, "description": "done by JM 2016-04-18"},
		"well_inner":                            {"r": 154, "g":  76, "b":  37, "description": "done by JM 2016-04-18"},
		"well_outer":                            {"r": 189, "g":  97, "b":  50, "description": "done by JM 2016-04-18"},
		"well_depleted_backg":                   {"r": 161, "g":  97, "b":  74, "description": "done by JM 2016-04-18"},
		"well_depleted_inner":                   {"r": 138, "g":  81, "b":  66, "description": "done by JM 2016-04-18"},
		"well_depleted_outer":                   {"r": 165, "g": 106, "b":  81, "description": "done by JM 2016-04-18"},

		"ground_fore_top_light":                 {"r":  80, "g":  51, "b":  37, "description": "lightbrown - shade 1"},
		"ground_fore_top_medium":                {"r":  81, "g":  49, "b":  34, "description": "brown      - shade 2"},
		"ground_fore_top_dark":                  {"r":  79, "g":  45, "b":  35, "description": "red        - shade 3"},
		"ground_fore_bottom_light":              {"r":  78, "g":  45, "b":  40, "description": "lightbrown - shade 1"},
		"ground_fore_bottom_medium":             {"r":  77, "g":  42, "b":  36, "description": "brown      - shade 2"},
		"ground_fore_bottom_dark":               {"r":  77, "g":  37, "b":  38, "description": "red        - shade 3"},
		"ground_back_top_light":                 {"r": 115, "g":  72, "b":  53, "description": "lightbrown - shade 1"},
		"ground_back_top_medium":                {"r": 115, "g":  70, "b":  47, "description": "brown      - shade 2"},
		"ground_back_top_dark":                  {"r": 113, "g":  64, "b":  49, "description": "red        - shade 3"},
		"ground_back_bottom_light":              {"r": 112, "g":  69, "b":  53, "description": "lightbrown - shade 1"},
		"ground_back_bottom_medium":             {"r": 113, "g":  66, "b":  50, "description": "brown      - shade 2"},
		"ground_back_bottom_dark":               {"r": 112, "g":  59, "b":  51, "description": "red        - shade 3"},

		"rock_1":                                {"r": 132, "g": 126, "b": 115, "description": "done by JM 2016-04-18"},
		"rock_2":                                {"r": 142, "g": 135, "b": 122, "description": "done by JM 2016-04-18"},
		"rock_3":                                {"r": 151, "g": 146, "b": 131, "description": "done by JM 2016-04-18"},
		"rock_4":                                {"r": 160, "g": 157, "b": 142, "description": "done by JM 2016-04-18"},

		"lava_1_bright":                         {"r": 239, "g": 132, "b": 36, "description": "lava shades"},
		"lava_1_dark":                           {"r": 235, "g": 69,  "b": 29, "description": "lava shades"},
		"lava_2_bright":                         {"r": 235, "g": 69,  "b": 29, "description": "lava shades"},
		"lava_2_dark":                           {"r": 214, "g": 38,  "b": 23, "description": "lava shades"},
		"lava_3_bright":                         {"r": 177, "g": 52,  "b": 18, "description": "lava shades"},
		"lava_3_dark":                           {"r": 120, "g": 19,  "b": 11, "description": "lava shades"},
		"lava_inner":                            {"r": 253, "g": 249, "b": 60, "description": "lava inner"},
		"lava_border":                           {"r": 83,  "g": 16,  "b": 5,  "description": "lava outline"},
		"lava_particle":                         {"r": 83,  "g": 16,  "b": 5,  "description": ""},

		"scanner_shadow":                        {"r":  50, "g": 200, "b": 100, "description": ""},
		"rigoverflowtimer_pie":                  {"r": 252, "g":  62, "b":  32, "description": "light hard red"},

		"ground":                                {"r":  70, "g":  50, "b":  30, "description": ""},
		"playcoin":                              {"r": 255, "g": 233, "b":   0, "description": "hard yellow"},

		"bartext":                               {"r":  73, "g":  28, "b":  10, "description": "dark reddish brown"},
		"body":                                  {"r": 214, "g": 173, "b": 132, "description": ""},
		"header":                                {"r": 224, "g": 183, "b": 148, "description": ""},
		"ok":                                    {"r":   0, "g":  80, "b": 128, "description": "dark blue"},
		"title":                                 {"r": 244, "g": 222, "b": 203, "description": ""},
		"hotkey":                                {"r": 255, "g": 255, "b": 255, "description": "white"},
		"bar":                                   {"r":  91, "g":  30, "b":  11, "description": "dark red"},
		
		"finances_button_borrow":                {"r": 102, "g":  60, "b":  33, "description": "brown"},
		"finances_button_withdraw":              {"r":  89, "g":  64, "b":  30, "description": "brown"},

		"cannotpaybar_fill":                     {"r": 255, "g":   0, "b":   0, "description": "hard red"},
		"cannotpaybar_outline":                  {"r": 155, "g": 155, "b": 155, "description": "gray"},
		
		"button_stockexchange_text":             {"r": 255, "g": 255, "b": 255, "description": "white"},
		"button_stockexchange_text_mouseover":   {"r": 255, "g": 255, "b":   0, "description": "hard yellow"},
		"hud_price":                             {"r":  80, "g":  40, "b":   0, "description": "dark brown"},
		"hud_price_cannotpay":                   {"r": 222, "g":  82, "b":  52, "description": "bright red"},
		"map_text_province_default":             {"r":   0, "g":   0, "b":   0, "description": "black"},
		"map_text_province_desert":              {"r":  60, "g":  35, "b":   5, "description": "dark brown"},
		"map_text_province_forest":              {"r":  20, "g":  70, "b":   3, "description": "dark green"},
		"map_text_province_island":              {"r":  60, "g":   0, "b":   0, "description": "dark red"},
		"map_text_province_snow":                {"r":  10, "g":  50, "b":  90, "description": "dark blue"},
		"map_text_province_temperate":           {"r":  25, "g":  85, "b":  55, "description": "dark mint green"},
		"auction_estate_locked_outline":         {"r":  50, "g":   0, "b":   0, "description": ""},
		"auction_estate_locked":            	 {"r": 190, "g":  50, "b":  50, "description": ""},
		"auction_estate_open_outline":           {"r":   0, "g":  50, "b":   0, "description": ""},
		"auction_estate_open":           		 {"r":  50, "g": 170, "b":  50, "description": ""},
		"map_text_province_island":              {"r":  60, "g":   0, "b":   0, "description": "dark red"},
		"speech_dark":                           {"r":  64, "g":  44, "b":  12, "description": "dark brown"},
		"speech_light":                          {"r": 133, "g":  91, "b":  54, "description": "light brown"},
		"speech_mid":                            {"r": 102, "g":  60, "b":  33, "description": "brown"},
		"stockexchange_text_price_intervals":    {"r": 204, "g": 194, "b": 184, "description": "light grayish beige"},
		"text_auction_guy_money":                {"r": 228, "g": 243, "b": 233, "description": "very very light green"},
		"text_button_gold":                      {"r": 163, "g": 118, "b":  43, "description": "gold"},
		"text_calendar":                         {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_calendar_bar":                     {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_campaignsavednotification":        {"r": 252, "g": 242, "b": 232, "description": "white"},
		"text_checkout":                         {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_company_price":                    {"r":  80, "g":  50, "b":  20, "description": "dark beige"},
		"text_company_price_incremented":        {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_dialog_cannotpay":                 {"r": 222, "g":  82, "b":  52, "description": ""},
		"text_ingame_last_month":                {"r":  40, "g":  40, "b":  40, "description": "very dark gray"},
		"text_ingame_price":                     {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_ingame_price_cannotpay":           {"r": 199, "g":  25, "b":   0, "description": "semidark hard red"},
		"text_ingame_price_negative":            {"r":  25, "g": 199, "b":   0, "description": "semidark hard green"},
		"text_inventory_invention_name":         {"r": 255, "g": 255, "b": 255, "description": "white"},
		"text_main":                             {"r": 255, "g": 255, "b": 255, "description": "white"},
		"text_main_selected":                    {"r": 246, "g": 222, "b": 195, "description": ""},
		"text_mayorstips":                       {"r":  80, "g":  50, "b":  20, "description": ""},
		"text_mayorstips_counter":               {"r":  66, "g":  72, "b":  79, "description": ""},
		"mayorstips_title_inner":                {"r": 255, "g": 237, "b": 199, "description": ""},
		"mayorstips_dlc_title_outer":            {"r":  77, "g":  41, "b":  16, "description": ""},
		"text_panel_beige":                      {"r": 232, "g": 212, "b": 192, "description": "light beige"},
		"text_credits_header":                   {"r":  40, "g":  16, "b":   0, "description": "dark brown"},
		"text_credits_body":                     {"r":  40, "g":  16, "b":   0, "description": "dark brown"},
		"text_credits_tooltip":                  {"r":  40, "g":  16, "b":   0, "description": "dark brown"},
		"text_pipe_disallowed_error":            {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_plaque":                           {"r": 247, "g": 242, "b": 238, "description": "whiteish"},
		"text_ranking_money":                    {"r": 255, "g": 255, "b": 255, "description": "white"},
		"text_ranking_names":                    {"r": 231, "g": 210, "b": 189, "description": ""},
		"text_rivalupgradenotification":         {"r":   0, "g":   0, "b":   0, "description": "black"},
		"text_ticket_cost":                      {"r": 140, "g":  80, "b":  51, "description": "dark pale brown"},
		"text_ticket_name":                      {"r":  66, "g":  45, "b":  31, "description": "dark pale brown"},
		"text_radiobutton_nonselected":          {"r":  60, "g":  45, "b":  31, "description": "dark pale brown"},
		"text_radiobutton_selected":             {"r":  20, "g":   0, "b":   0, "description": "almost black"},
		"text_town_namesign_fill":               {"r": 253, "g": 235, "b": 191, "description": "very light yellow"},
		"text_town_namesign_outline":            {"r": 117, "g":  60, "b":  13, "description": "brown"},
		"text_version":                          {"r":   0, "g":   0, "b":   0, "description": "black"},
		"title_catalog":                         {"r": 237, "g": 232, "b": 228, "description": "whiteish"},

		"tooltip_dark":                          {"r":  40, "g":  16, "b":   0, "description": "dark brown"},
		"tooltip_light":                         {"r": 255, "g": 232, "b": 212, "description": "lighter beige"},
		"tooltip_province_temperate":            {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_province_desert":               {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_province_forest":               {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_province_snow":                 {"r": 119, "g": 162, "b": 127, "description": "green"},
		"tooltip_province_lava":                 {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_province_dlc":                  {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_province_rock":                 {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_newcampaign":                   {"r": 255, "g": 255, "b": 255, "description": "white"},
		"tooltip_single":                        {"r": 255, "g": 255, "b": 255, "description": "white"},

		"scorenumber_money_pay":                 {"r":   0, "g":   0, "b":   0, "description": "black"},
		"scorenumber_money_earn":                {"r":  80, "g":  30, "b":   0, "description": "dark green"},

		"panel_pointer_generic":                 {"r": 208, "g": 194, "b": 162, "description": ""},
		"panel_pointer_factory":                 {"r": 155, "g":  78, "b":  58, "description": ""},
		"panel_pointer_bank":                    {"r": 218, "g": 203, "b": 172, "description": ""},
		"panel_pointer_townhall":                {"r": 218, "g": 205, "b": 181, "description": ""},
		"panel_pointer_saloon":                  {"r": 130, "g": 163, "b": 162, "description": ""},
		"panel_pointer_workshop":                {"r": 135, "g": 131, "b": 128, "description": ""},
		"panel_pointer_stable":                  {"r": 221, "g": 181, "b": 108, "description": ""},
		"panel_pointer_default":                 {"r": 208, "g": 194, "b": 162, "description": ""},

		"map_circle_oil_circle":                 {"r":  20, "g":  15, "b":  10, "description": "black"},
		"map_circle_oil_text":                   {"r": 242, "g": 222, "b": 202, "description": "white"},

		"ranking_inventory_text_money":          {"r":  78, "g":  41, "b":  23, "description": ""},
		"ranking_inventory_text_money_negative": {"r": 176, "g":  30, "b":  10, "description": ""},
		"ranking_inventory_text_diamonds":       {"r": 255, "g": 255, "b": 255, "description": ""},
		"ranking_inventory_text_stocks":         {"r": 130, "g":  91, "b":  56, "description": ""},
		"ranking_inventory_sectionbox_left":     {"r": 156, "g": 113, "b":  50, "description": ""},
		"ranking_inventory_sectionbox_right":    {"r": 237, "g": 210, "b": 163, "description": ""},
		"ranking_inventory_text_housename":      {"r": 184, "g": 120, "b":  83, "description": ""},
		"ranking_inventory_sectionline_left":    {"r": 156, "g": 113, "b":  50, "description": ""},
		"ranking_inventory_sectionline_right":   {"r": 237, "g": 210, "b": 163, "description": ""},
		"ranking_inventory_text_percentage":     {"r": 208, "g": 162, "b": 123, "description": ""},
		"ranking_inventory_text_complete":       {"r": 177, "g": 121, "b":  84, "description": ""},
		"ranking_inventory_inventionbox_top":    {"r": 219, "g": 188, "b": 136, "description": ""},
		"ranking_inventory_inventionbox_bottom": {"r": 171, "g": 130, "b":  70, "description": ""},
		"ranking_inventory_text_inventionname_inner":  {"r":  60, "g":  31, "b":   0, "description": ""},
		"ranking_inventory_text_inventionname_outer": {"r": 249, "g": 235, "b": 200, "description": ""},

		"excerpt_spending_fill_dowser":          {"r": 255, "g": 180, "b": 160, "description": "light red"},
		"excerpt_spending_fill_mole":            {"r": 190, "g": 255, "b": 170, "description": "light green"},
		"excerpt_spending_fill_pipe":            {"r": 160, "g": 212, "b": 255, "description": "light blue"},
		"excerpt_spending_fill_rig":             {"r": 242, "g": 212, "b": 192, "description": "light beige"},
		"excerpt_spending_fill_scanner":         {"r": 245, "g": 235, "b": 152, "description": "light yellow"},
		"excerpt_spending_fill_silo":            {"r": 255, "g": 248, "b": 240, "description": "light white"},
		"excerpt_spending_fill_wagon":           {"r": 222, "g": 222, "b": 222, "description": "light gray"},
		"excerpt_spending_outline_dowser":       {"r": 128, "g":  30, "b":   0, "description": "dark red"},
		"excerpt_spending_outline_mole":         {"r":   0, "g": 110, "b":  30, "description": "dark green"},
		"excerpt_spending_outline_pipe":         {"r":   0, "g":  30, "b": 100, "description": "dark blue"},
		"excerpt_spending_outline_rig":          {"r": 131, "g":  91, "b":  61, "description": "dark beige"},
		"excerpt_spending_outline_scanner":      {"r": 131, "g": 100, "b":  20, "description": "dark yellow"},
		"excerpt_spending_outline_silo":         {"r": 111, "g": 111, "b": 111, "description": "dark white"},
		"excerpt_spending_outline_wagon":        {"r":  64, "g":  64, "b":  64, "description": "dark gray"},
		"excerpt_graph_supply":                  {"r": 103, "g": 103, "b": 103, "description": "gray"},
		"excerpt_graph_spilled":                 {"r": 192, "g":  32, "b":   2, "description": "red"},
		"excerpt_graph_money":                   {"r":   0, "g": 102, "b": 180, "description": "blue"},
		"excerpt_graph_earned":                  {"r":  64, "g": 140, "b":   0, "description": "green"},
		"excerpt_graph_spent":                   {"r": 165, "g":   0, "b": 100, "description": "pink"},
		"excerpt_graph_score":                   {"r":   0, "g":   0, "b":   0, "description": "black"},
		"excerpt_graph_left":                    {"r": 122, "g": 140, "b": 255, "description": "light blue"},
		"excerpt_graph_right":                   {"r": 255, "g":  80, "b":  60, "description": "light red"},
		"text_excerpt_tab":                      {"r":  80, "g":  60, "b":  40, "description": "dark pale brown"},
		"excerpt_summary_text_item":             {"r":  88, "g":  88, "b":  88, "description": "semidark gray"},
		"excerpt_summary_text_bonus":            {"r":  80, "g": 160, "b":   0, "description": "green"},
		"excerpt_summary_text_spillage":         {"r": 192, "g":  32, "b":   2, "description": "briquid red"},
		"excerpt_summary_text_profit":           {"r":   0, "g":   0, "b":   0, "description": "black"},
		"excerpt_summary_text_loss":             {"r": 192, "g":  32, "b":   2, "description": "briquid red"},
		"excerpt_earning_text_left":             {"r": 122, "g": 140, "b": 255, "description": "light blue"},
		"excerpt_earning_text_right":            {"r": 255, "g":  80, "b":  60, "description": "light red"},
		"excerpt_earning_text_total":            {"r": 128, "g": 128, "b": 128, "description": "gray"},
		"excerpt_earning_text_none":             {"r":  64, "g":  64, "b":  64, "description": "dkgray"},
		"excerpt_text_seed":                     {"r":  60, "g":  50, "b":  40, "description": "dark brownish gray"},
		"excerpt_graph_none":                    {"r": 128, "g": 128, "b": 128, "description": "gray"},
		"excerpt_spendings_text_nospendings":    {"r":  64, "g":  64, "b":  64, "description": "dkgray"},
		"excerpt_spendings_text_total":          {"r":   0, "g":   0, "b":   0, "description": "black"},

		"particle_scanner_pulse_birth":          {"r": 255, "g": 255, "b": 255, "description": "white"},
		"particle_scanner_pulse_midlife":        {"r": 192, "g": 192, "b": 192, "description": "ltgray"},
		"particle_scanner_pulse_death":          {"r": 128, "g": 128, "b": 128, "description": "gray"},
		"particle_elbow_upgrade_birth":          {"r": 255, "g": 255, "b": 255, "description": "white"},
		"particle_elbow_upgrade_midlife":        {"r": 192, "g": 192, "b": 192, "description": "ltgray"},
		"particle_elbow_upgrade_death":          {"r": 128, "g": 128, "b": 128, "description": "gray"},
		"particle_mainfire_smoke_birth":         {"r":  90, "g":  90, "b":  90, "description": ""},
		"particle_mainfire_smoke_midlife":       {"r": 128, "g": 128, "b": 128, "description": ""},
		"particle_mainfire_smoke_death":         {"r": 192, "g": 192, "b": 192, "description": ""},
		"particle_drillhead_1":                  {"r": 115, "g":  72, "b":  53, "description": "lightest ground colour"},
		"particle_drillhead_2":                  {"r":  80, "g":  40, "b":   0, "description": "dark brown"},
        "particle_gas_bubble":                   {"r": 255, "g": 255, "b": 255, "description": ""},

		"notice_light":                          {"r": 255, "g": 255, "b": 255, "description": "pure white"},
		"notice_dark":                           {"r": 222, "g": 222, "b": 222, "description": "very light gray"},

		"stockexchange_dlc_mayor_text":          {"r": 50, "g": 20, "b": 5, "description": "very dark brown"},
		"stockexchange_dlc_table_text":          {"r": 66, "g": 38, "b": 31, "description": "very dark brown"},
		"stockexchange_dlc_title_inner":         {"r": 255, "g": 237, "b": 199, "description": ""},
		"stockexchange_dlc_title_outer":         {"r": 96, "g": 52, "b": 30, "description": ""},

		"hogerlager_play_text":                  {"r": 50, "g": 20, "b": 5, "description": "very dark brown"},
		"hogerlager_bet_text":                   {"r": 37, "g": 31, "b": 8, "description": "very dark brown"},
		"hogerlager_prize_text":                 {"r": 252, "g": 236, "b": 201, "description": "beige"},

		"company_deal_price_text":               {"r": 196, "g": 158, "b": 81, "description": ""},

		"collection_text_regular":               {"r": 109, "g": 75, "b": 8,  "description": "brown"},
		"collection_text_buying":                {"r": 72,  "g": 96, "b": 6,  "description": "green"},
		"collection_text_selling":               {"r": 159, "g": 63, "b": 25, "description": "red"},
		"collection_text_speech":                {"r": 0,   "g": 0,  "b": 0,  "description": "black"},
		"collection_title_market":               {"r": 249, "g": 221, "b": 149, "description": "beige"},
		"collection_title_inner":                {"r": 231, "g": 216, "b": 193, "description": "whiteish"},
		"collection_title_outer":                {"r": 96,  "g": 52,  "b": 30, "description": "dark brown"}

	}
}